# Class: YARD::Parser::C::BodyStatement

Inherits:
  Statement
  - Object
  - Statement
  - YARD::Parser::C::BodyStatement
  show all

Defined in:
  lib/yard/parser/c/statement.rb

## Instance Attribute Summary collapse

- #comments ⇒ Object

  Returns the value of attribute comments.

## Constructor Details

This class inherits a constructor from YARD::Parser::C::Statement

## Instance Attribute Details

### #comments ⇒ `Object`

Returns the value of attribute comments.

    42
    43
    44

    # File 'lib/yard/parser/c/statement.rb', line 42

    def comments
      @comments
    end